.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.839000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.451000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401807,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.401807,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.401807,0.000000,0.000000,0.402357,0,0);}
.m1{transform:matrix(0.401809,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.401809,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.401809,0.000000,0.000000,0.402357,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.240000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.920000px;}
.ls1{letter-spacing:2.640000px;}
.ls0{letter-spacing:2.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.728000px;}
._1{margin-left:-3.996000px;}
._0{margin-left:-2.052000px;}
._2{margin-left:-1.024000px;}
._10{width:131.500236px;}
._9{width:136.205576px;}
._e{width:138.255012px;}
._7{width:140.830062px;}
._8{width:145.526806px;}
._12{width:153.943524px;}
._11{width:155.033004px;}
._d{width:160.044612px;}
._b{width:169.958880px;}
._f{width:171.229940px;}
._c{width:177.294712px;}
._a{width:183.068956px;}
._5{width:184.654297px;}
._4{width:188.989753px;}
._6{width:209.366396px;}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(1,1,1);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(0,160,228);}
.fc2{color:rgb(237,28,36);}
.fs4{font-size:16.000000px;}
.fs8{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:32.698800px;}
.fs9{font-size:34.658800px;}
.fs2{font-size:36.000000px;}
.fsb{font-size:36.128800px;}
.fsc{font-size:36.316000px;}
.fsd{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:64.000000px;}
.fsa{font-size:89.847600px;}
.fs6{font-size:128.023600px;}
.y0{bottom:0.000000px;}
.y28{bottom:5.057787px;}
.y25{bottom:6.509491px;}
.y27{bottom:27.589774px;}
.y7{bottom:72.543662px;}
.y26{bottom:117.486606px;}
.y10{bottom:122.538277px;}
.y11{bottom:143.859974px;}
.y13{bottom:165.041812px;}
.y17{bottom:165.045031px;}
.y12{bottom:165.440950px;}
.y18{bottom:165.444169px;}
.y14{bottom:165.840088px;}
.y16{bottom:165.843307px;}
.y15{bottom:170.671590px;}
.y24{bottom:191.076074px;}
.yf{bottom:198.644890px;}
.y9{bottom:219.165092px;}
.yd{bottom:219.168311px;}
.y8{bottom:219.564230px;}
.ye{bottom:219.567449px;}
.ya{bottom:219.963368px;}
.yc{bottom:219.966587px;}
.yb{bottom:224.794870px;}
.y35{bottom:265.330879px;}
.y34{bottom:289.472294px;}
.y33{bottom:313.613708px;}
.y32{bottom:337.755122px;}
.y31{bottom:361.896536px;}
.y30{bottom:386.037950px;}
.y2f{bottom:410.179364px;}
.y2e{bottom:434.320778px;}
.y2d{bottom:458.462193px;}
.y2c{bottom:482.603607px;}
.y2b{bottom:506.745021px;}
.y2a{bottom:530.886435px;}
.y29{bottom:555.027849px;}
.y1a{bottom:589.027007px;}
.y22{bottom:616.804684px;}
.y21{bottom:647.026755px;}
.y1e{bottom:682.324238px;}
.y20{bottom:698.751693px;}
.y1f{bottom:715.485942px;}
.y6{bottom:769.551030px;}
.y3{bottom:794.098986px;}
.y5{bottom:832.310660px;}
.y2{bottom:855.263673px;}
.y4{bottom:892.662586px;}
.y1{bottom:916.428360px;}
.y1c{bottom:1031.853772px;}
.y23{bottom:1037.084411px;}
.y1b{bottom:1058.808465px;}
.y1d{bottom:1060.612795px;}
.y19{bottom:1212.191262px;}
.h5{height:11.536000px;}
.h9{height:17.531250px;}
.h6{height:22.333280px;}
.h4{height:23.072000px;}
.ha{height:25.335583px;}
.hc{height:25.388721px;}
.h3{height:26.316000px;}
.hd{height:26.410153px;}
.hf{height:26.546996px;}
.h10{height:29.240000px;}
.h2{height:32.164000px;}
.h1{height:35.088000px;}
.h8{height:44.864000px;}
.he{height:46.565569px;}
.hb{height:65.678596px;}
.h7{height:89.744544px;}
.h0{height:1245.696970px;}
.w1{width:681.523387px;}
.w2{width:685.049643px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x21{left:38.133939px;}
.x1f{left:41.618028px;}
.x16{left:60.523330px;}
.x17{left:65.311538px;}
.x15{left:69.892291px;}
.x10{left:96.668177px;}
.xe{left:98.444985px;}
.xf{left:102.346238px;}
.x4{left:115.360874px;}
.x20{left:164.649273px;}
.x1e{left:167.784438px;}
.x5{left:180.523862px;}
.x11{left:262.226776px;}
.x6{left:266.042407px;}
.x14{left:268.669959px;}
.x7{left:350.453667px;}
.x12{left:353.140123px;}
.x13{left:436.341093px;}
.x8{left:438.856306px;}
.x9{left:529.267512px;}
.x22{left:551.061898px;}
.xa{left:580.976651px;}
.xb{left:584.814009px;}
.xc{left:605.208675px;}
.x1{left:680.055428px;}
.x2{left:700.154443px;}
.x3{left:704.987554px;}
.x1b{left:709.112107px;}
.x19{left:718.887698px;}
.xd{left:725.490857px;}
.x1d{left:727.639604px;}
.x1c{left:730.053102px;}
.x1a{left:733.641727px;}
.x18{left:814.100791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.198828pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.590628pt;}
.ls1{letter-spacing:2.187113pt;}
.ls0{letter-spacing:2.385941pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.059180pt;}
._1{margin-left:-3.310494pt;}
._0{margin-left:-1.699983pt;}
._2{margin-left:-0.848335pt;}
._10{width:108.941618pt;}
._9{width:112.839766pt;}
._e{width:114.537625pt;}
._7{width:116.670930pt;}
._8{width:120.561957pt;}
._12{width:127.534802pt;}
._11{width:128.437384pt;}
._d{width:132.589260pt;}
._b{width:140.802754pt;}
._f{width:141.855766pt;}
._c{width:146.880138pt;}
._a{width:151.663821pt;}
._5{width:152.977200pt;}
._4{width:156.568917pt;}
._6{width:173.449985pt;}
.fs4{font-size:13.255230pt;}
.fs8{font-size:19.882845pt;}
.fs3{font-size:26.510460pt;}
.fs5{font-size:27.089382pt;}
.fs9{font-size:28.713148pt;}
.fs2{font-size:29.824268pt;}
.fsb{font-size:29.930972pt;}
.fsc{font-size:30.086059pt;}
.fsd{font-size:33.138075pt;}
.fs1{font-size:36.451883pt;}
.fs0{font-size:39.765690pt;}
.fs7{font-size:53.020921pt;}
.fsa{font-size:74.434413pt;}
.fs6{font-size:106.061392pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:4.190133pt;}
.y25{bottom:5.392800pt;}
.y27{bottom:22.856800pt;}
.y7{bottom:60.098933pt;}
.y26{bottom:97.332000pt;}
.y10{bottom:101.517067pt;}
.y11{bottom:119.181067pt;}
.y13{bottom:136.729200pt;}
.y17{bottom:136.731867pt;}
.y12{bottom:137.059867pt;}
.y18{bottom:137.062533pt;}
.y14{bottom:137.390533pt;}
.y16{bottom:137.393200pt;}
.y15{bottom:141.393200pt;}
.y24{bottom:158.297333pt;}
.yf{bottom:164.567733pt;}
.y9{bottom:181.567733pt;}
.yd{bottom:181.570400pt;}
.y8{bottom:181.898400pt;}
.ye{bottom:181.901067pt;}
.ya{bottom:182.229067pt;}
.yc{bottom:182.231733pt;}
.yb{bottom:186.231733pt;}
.y35{bottom:219.813867pt;}
.y34{bottom:239.813867pt;}
.y33{bottom:259.813867pt;}
.y32{bottom:279.813867pt;}
.y31{bottom:299.813867pt;}
.y30{bottom:319.813867pt;}
.y2f{bottom:339.813867pt;}
.y2e{bottom:359.813867pt;}
.y2d{bottom:379.813867pt;}
.y2c{bottom:399.813867pt;}
.y2b{bottom:419.813867pt;}
.y2a{bottom:439.813867pt;}
.y29{bottom:459.813867pt;}
.y1a{bottom:487.980533pt;}
.y22{bottom:510.993002pt;}
.y21{bottom:536.030533pt;}
.y1e{bottom:565.272800pt;}
.y20{bottom:578.882155pt;}
.y1f{bottom:592.745675pt;}
.y6{bottom:637.536000pt;}
.y3{bottom:657.872800pt;}
.y5{bottom:689.529333pt;}
.y2{bottom:708.544800pt;}
.y4{bottom:739.528000pt;}
.y1{bottom:759.216800pt;}
.y1c{bottom:854.841200pt;}
.y23{bottom:859.174533pt;}
.y1b{bottom:877.171867pt;}
.y1d{bottom:878.666667pt;}
.y19{bottom:1004.242133pt;}
.h5{height:9.557021pt;}
.h9{height:14.523797pt;}
.h6{height:18.502048pt;}
.h4{height:19.114042pt;}
.ha{height:20.989311pt;}
.hc{height:21.033333pt;}
.h3{height:21.801540pt;}
.hd{height:21.879541pt;}
.hf{height:21.992909pt;}
.h10{height:24.223933pt;}
.h2{height:26.646326pt;}
.h1{height:29.068720pt;}
.h8{height:37.167665pt;}
.he{height:38.577333pt;}
.hb{height:54.411556pt;}
.h7{height:74.349036pt;}
.h0{height:1032.000000pt;}
.w1{width:564.609333pt;}
.w2{width:567.530667pt;}
.w0{width:792.000000pt;}
.x0{left:0.000000pt;}
.x21{left:31.592133pt;}
.x1f{left:34.478533pt;}
.x16{left:50.140667pt;}
.x17{left:54.107467pt;}
.x15{left:57.902400pt;}
.x10{left:80.084933pt;}
.xe{left:81.556933pt;}
.xf{left:84.788933pt;}
.x4{left:95.570933pt;}
.x20{left:136.404000pt;}
.x1e{left:139.001333pt;}
.x5{left:149.555333pt;}
.x11{left:217.242267pt;}
.x6{left:220.403333pt;}
.x14{left:222.580133pt;}
.x7{left:290.334000pt;}
.x12{left:292.559600pt;}
.x13{left:361.487600pt;}
.x8{left:363.571333pt;}
.x9{left:438.472667pt;}
.x22{left:456.528267pt;}
.xa{left:481.311200pt;}
.xb{left:484.490267pt;}
.xc{left:501.386267pt;}
.x1{left:563.393200pt;}
.x2{left:580.044267pt;}
.x3{left:584.048267pt;}
.x1b{left:587.465260pt;}
.x19{left:595.563867pt;}
.xd{left:601.034267pt;}
.x1d{left:602.814400pt;}
.x1c{left:604.813867pt;}
.x1a{left:607.786870pt;}
.x18{left:674.443333pt;}
}
